Bug 238439 - devel/py-envisage: Update to 4.7.2
Summary: devel/py-envisage: Update to 4.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-09 17:46 UTC by vladimir.chukharev
Modified: 2019-06-18 01:04 UTC (History)
0 users

See Also:


Attachments
Patch (1.12 KB, patch)
2019-06-09 17:46 UTC, vladimir.chukharev
vladimir.chukharev: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description vladimir.chukharev 2019-06-09 17:46:57 UTC
Created attachment 204930 [details]
Patch

Update devel/py-envisage from 4.7.1 to 4.7.2.
Works now for Python 2 and 3.
Comment 1 commit-hook freebsd_committer 2019-06-18 01:03:39 UTC
A commit references this bug:

Author: swills
Date: Tue Jun 18 01:02:53 UTC 2019
New revision: 504457
URL: https://svnweb.freebsd.org/changeset/ports/504457

Log:
  devel/py-envisage: Update to 4.7.2

  PR:		238439
  Submitted by:	vladimir.chukharev@gmail.com (maintainer)

Changes:
  head/devel/py-envisage/Makefile
  head/devel/py-envisage/distinfo
Comment 2 Steve Wills freebsd_committer 2019-06-18 01:04:00 UTC
Committed, thanks!